[erlang-questions] lager error because of update in goldrush

Andrew Thompson <>
Wed Nov 13 03:40:02 CET 2013


On Wed, Nov 13, 2013 at 07:05:56AM +0530, aman mangal wrote:
> Hi,
> 
> yup, thank you so much! I forgot to update my erlang version.
> 

lager:start() is provided for this reason (also so you can do -s lager
from the command line).

Andrew



More information about the erlang-questions mailing list